@font-face {
    font-family: "Droid Sans";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Droid-Sans/DroidSans.ttf");
}
@font-face {
    font-family: "Droid Sans";
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/Droid-Sans/DroidSans-Bold.ttf");
}
body {
    font-family: 'Droid Sans',arial,serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
#content-content, #page {
    margin: 0;
    padding: 0;
}
#page {
    background-color: #F1F1F2;
    height: auto;
    padding-bottom: 2px;
}
table {
    border-collapse: collapse;
    float: left;
    width: 100%;
}
h2 {
    margin: 0;
}
h3 {
    margin: 0;
}
body.portafolio-indicadoresMonedas #page {
    width: 270px;
}
body.portafolio-indicadoresAcciones #page {
    width: 270px;
}
.accordion .accordion-row .market-data-value {
    border-left: 2px solid #E5E5E3;
    display: block;
    float: right;
    font-size: 0.79em;
    font-weight: normal;
    height: 100%;
    line-height: 2.4em;
    padding-left: 18px;
    text-align: center;
    width: 103px;
}
.accordion-wrapper .market-data-value .trend-icon {
    left: 14px;
    position: relative;
}
h3.ui-accordion-header {
    background-color: #FFFFFF;
    border-color: #E0A171 #E0A171 #CECECE;
    border-style: solid;
    border-width: 1px 2px 2px;
    height: 29px;
    padding-right: 8px;
}
.accordion .row-title {
    color: #A8490D;
    cursor: pointer;
    float: left;
    font-size: 0.65em;
    font-weight: normal;
    line-height: 3em;
    margin-left: 8px;
    width: 100px;
}
.ui-accordion-header.ui-state-active .ui-icon {
    background-position: -1px -60px;
}
.accordion-content {
    background-color: #EFE9E5;
    background-image: url("../images/bg-beige.png");
    background-repeat: repeat-x;
}
.ui-accordion-header.ui-state-default .ui-icon {
    background-position: -1px -76px;
}
.accordion .accordion-row.stable .market-data-value {
    color: #7D7A75;
}
.accordion .accordion-row.up .market-data-value {
    color: #48B002;
}
.accordion .accordion-row.down .market-data-value {
    color: #D51603;
}
.accordion .serie-container {
    padding-bottom: 13px;
    padding-left: 42px;
    padding-top: 7px;
}
.accordion .serie-container-wrapper {
    border-top: 2px solid #CECECE;
    padding-left: 6px;
    padding-top: 9px;
}
.accordion-wrapper .source {
    background-color: #EFE9E5;
    clear: both;
    color: #6A625E;
    display: block;
    font-size: 0.8em;
    height: 21px;
    line-height: 2em;
    padding-right: 8px;
    text-align: right;
}
.accordion .serie-container-wrapper .chart-title {
    color: #85817E;
    font-size: 0.85em;
    font-weight: normal;
}
.accordion .updated .hour {
    display: block;
    float: right;
    margin-right: 13px;
}
.accordion .updated .day {
    display: block;
    float: left;
}
.accordion .updated {
    background-color: #FFFFFF;
    color: #85817E;
    display: block;
    font-size: 0.8em;
    height: 22px;
    padding-left: 13px;
    padding-right: 4px;
    padding-top: 6px;
}
.accordion .market-data-variation .market-data-relative-variation {
    float: right;
    font-size: 1.3em;
}
.accordion .stable .market-data-variation .market-data-relative-variation {
    color: #85817E;
}
.accordion .up .market-data-variation .market-data-relative-variation {
    color: #48B002;
}
.accordion .down .market-data-variation .market-data-relative-variation {
    color: #D51603;
}
.accordion .market-data-variation .market-data-label {
    display: block;
    float: left;
}
.accordion .market-data-variation {
    color: #85817E;
    font-weight: bold;
    height: 22px;
    margin-top: 7px;
    padding-left: 8px;
    padding-right: 8px;
}
.accordion-wrapper .disclaimer {
    background-color: #F7F5F3;
    clear: both;
    color: #CA5C06;
    display: block;
    font-size: 0.8em;
    height: 21px;
    line-height: 1.8em;
    padding-left: 8px;
}
.ui-accordion-header .ui-icon {
    background-image: url("../images/AllSprites.png");
    display: block;
    float: left;
    height: 14px;
    margin-left: 10px;
    margin-top: 7px;
    width: 14px;
}
.ui-accordion-header.ui-state-active .ui-icon {
    background-position: -1px -60px;
}
.accordion .accordion-row.stable .market-data-value {
    color: #7D7A75;
}
.accordion .accordion-row.down .market-data-value {
    color: #D51603;
}
.accordion-wrapper .valor-negociado .market-data-valor-negociado {
    float: right;
}
.accordion-wrapper .valor-negociado .market-data-label {
    display: block;
    float: left;
    height: 100%;
    width: 130px;
}
.accordion-wrapper .valor-negociado {
    background-color: #F7F5F3;
    color: #66625E;
    font-size: 0.9em;
    font-weight: bold;
    height: 21px;
    line-height: 1.8em;
    padding-left: 8px;
    padding-right: 8px;
}
.highcharts-tooltip .tooltiptail {
    background-image: url("../images/tooltiptail.png");
    background-repeat: no-repeat;
    display: block;
    height: 10px;
    left: 37px;
    position: absolute;
    top: 25px;
    width: 10px;
}
.accordion-wrapper .flag {
    background-image: url("../images/AllSprites.png");
    background-repeat: no-repeat;
    float: right;
    height: 13px;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 8px;
    width: 16px;
}
.accordion-wrapper .flag.flag-br {
    background-position: 0 -14px;
}
.accordion-wrapper .flag.flag-eu {
    background-position: 0 0;
}
.portafolio-indicadoresMonedas .accordion .serie-container-wrapper .chart-title {
    color: #A8490D;
}
.portafolio-indicadoresMonedas .accordion .updated .hour {
    font-weight: bold;
}
.market-data-extra {
    border-left: 2px solid #D1CDC9;
    border-right: 2px solid #D1CDC9;
    border-top: 2px solid #D1CDC9;
    clear: both;
    color: #7D7A75;
    display: block;
    font-size: 0.8em;
    height: 29px;
    margin-top: 10px;
    padding-left: 8px;
    width: 258px;
}
.accordion-wrapper .market-data-extra .market-data-open {
    float: left;
    height: 100%;
    line-height: 2.7em;
}
.accordion-wrapper .market-data-extra .market-data-label {
    float: left;
}
.accordion-wrapper .market-data-extra .market-data-close {
    border-left: 2px solid #D1CDC9;
    float: right;
    height: 100%;
    line-height: 2.8em;
    margin-right: 9px;
    padding-left: 8px;
    text-align: left;
    width: 112px;
}
.accordion-wrapper .market-data-extra .market-data-open .open {
}
.accordion-wrapper .stable .market-data-extra .market-data-close .close {
}
.accordion-wrapper .down .market-data-value .trend-icon, .accordion-wrapper .down .market-data-extra .market-data-close .trend-icon {
    background-position: 0 -28px;
}
.accordion-wrapper .down .market-data-extra .market-data-close .close {
    color: #D51703;
}
.accordion-wrapper .up .market-data-extra .market-data-close .close {
    color: #48B002;
}
.accordion-wrapper .up .market-data-value .trend-icon, .accordion-wrapper .up .market-data-extra .market-data-close .trend-icon {
    background-position: 0 -37px;
}
.accordion-wrapper .stable .market-data-value .trend-icon, .accordion-wrapper .stable .market-data-extra .market-data-close .trend-icon {
    background-position: 0 -48px;
}
.accordion-wrapper .market-data-value .trend-icon, .accordion-wrapper .market-data-extra .market-data-close .trend-icon {
    background-image: url("../images/AllSprites.png");
    background-position: 0 -48px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 10px;
    margin-left: 3px;
    margin-top: 10px;
    width: 15px;
}
.accordion-wrapper .market-data-extra .market-data-close .close {
    float: right;
}
.tabs-wrapper .tabs ul.ui-tabs-nav li.ui-state-default {
    float: left;
    list-style-image: none;
}
body.portafolio-monedas #page {
    background: none repeat scroll 0 0 #FEF5F2;
    width: 635px;
}
.tabs-wrapper .tabs ul.ui-tabs-nav li.ui-state-default a.ui-tabs-anchor {
    background-image: url("../images/pagemonedas_xp3.png");
    background-position: 0 -38px;
    background-repeat: no-repeat;
    color: #66625E;
    display: block;
    font-size: 1.15em;
    font-weight: bold;
    height: 34px;
    line-height: 1.8em;
    outline: 0 none;
    text-align: center;
    text-decoration: none;
    width: 209px;
}
.tabs-wrapper .tabs ul.ui-tabs-nav li.ui-state-default.ui-state-active a.ui-tabs-anchor {
    background-position: 0 0;
    color: #FFFFFF;
}
.tabs-wrapper .tabs ul.ui-tabs-nav {
    clear: both;
    display: block;
    height: 35px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: auto;
}
.tabs-wrapper .tabs .ui-tabs-panel {
    margin-top: 13px;
    width: 634px;
}
.tabs-wrapper .tabs .ui-tabs-panel[aria-expanded="false"] {
}
.tabs-wrapper .tabs .ui-tabs-panel[aria-expanded="true"] {
}
.tabs-wrapper .tabs .ui-tabs-panel .header h3 {
    color: #A74408;
    font-size: 2.307em;
}
.tabs-wrapper .tabs .ui-tabs-panel .header {
    border-bottom: 2px solid #808080;
    display: block;
    height: 60px;
    overflow: hidden;
    padding-bottom: 20px;
    width: auto;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column {
    float: left;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-1 {
    width: 300px;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-1 .update-button {
    background-image: url("../images/update.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    width: 13px;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-2 {
    display: block;
    text-align: right;
    width: 133px;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-3 {
    text-align: right;
    width: 199px;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-2 .dataifx-marketdata-ui-label, .tabs-wrapper .tabs .ui-tabs-panel .header .column-3 .dataifx-marketdata-ui-label {
    color: #A74408;
    display: block;
    font-size: 1.0769em;
    font-weight: bold;
    text-transform: uppercase;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .dataifx-marketdata-field-date {
    color: #A74408;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-2 .dataifx-marketdata-field-variation {
    color: #66625E;
    float: right;
    font-size: 2.307em;
    font-weight: bold;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-3 .dataifx-marketdata-field-name {
    color: #66625E;
    font-size: 0.8461em;
    font-weight: bold;
}
.tabs-wrapper .tabs .ui-tabs-panel .down .header .column-2 .dataifx-marketdata-field-variation {
    color: #D51603;
}
.tabs-wrapper .tabs .ui-tabs-panel .up .header .column-2 .dataifx-marketdata-field-variation {
    color: #48B002;
}
.tabs-wrapper .tabs .ui-tabs-panel .up .header .column-2 .dataifx-marketdata-ui-trend-icon {
    background-position: 0 -37px;
}
.tabs-wrapper .tabs .ui-tabs-panel .down .header .column-2 .dataifx-marketdata-ui-trend-icon {
    background-position: 0 -28px;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-2 .dataifx-marketdata-ui-trend-icon {
    background-image: url("../images/AllSprites.png");
    background-position: 0 -48px;
    float: left;
    height: 10px;
    margin-left: 10px;
    margin-top: 13px;
    width: 15px;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-3 .value-wrapper {
    text-align: right;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-3 .dataifx-marketdata-ui-label {
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-3 .dataifx-marketdata-field-close {
    color: #146182;
    font-size: 2.307em;
    font-weight: bold;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart {
    margin-top: 20px;
    width: auto;
}
.tabs-wrapper .tabs .ui-tabs-panel .down .header .column-3 .dataifx-marketdata-field-close {
    color: #D51603;
}
.tabs-wrapper .tabs .ui-tabs-panel .up .header .column-3 .dataifx-marketdata-field-close {
    color: #48B002;
}
.tabs-wrapper .tabs .ui-tabs-panel .header .column-3 .dataifx-marketdata-ui-disclaimer {
    color: #837F7C;
    font-size: 0.8461em;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .fake-range-selector-wrapper {
    background: none repeat scroll 0 0 #EEEBE8;
    height: 37px;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-right: 15px;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .fake-range-selector-wrapper .dataifx-marketdata-ui-label {
    color: #66625E;
    float: left;
    font-size: 0.8461em;
    margin-left: 20px;
    margin-top: 12px;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .fake-range-selector-wrapper .fake-range-selector {
    float: left;
    margin-left: 0;
    padding-top: 8px;
    width: auto;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .fake-range-selector-wrapper .fake-range-selector .fake-button {
    background: none repeat scroll 0 0 #66625E;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0.923em;
    font-weight: bold;
    height: 20px;
    line-height: 1.6em;
    margin-left: 30px;
    text-align: center;
    width: 70px;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .fake-range-selector-wrapper .fake-range-selector .fake-button.active {
    background: none repeat scroll 0 0 #CA5C05;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .last-closes {
    float: left;
    height: 200px;
    margin-left: 15px;
    overflow-y: scroll;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .dataifx-marketdata-field-chart {
    float: left;
    margin-left: 10px;
    overflow: hidden;
    padding-bottom: 21px;
    padding-left: 54px;
    width: 392px;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .last-closes table {
    width: 140px;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .last-closes table thead tr {
    background: none repeat scroll 0 0 #66625E;
    color: #FFFFFF;
    font-size: 0.923em;
    height: 23px;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .last-closes table thead tr th {
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .last-closes table tbody tr {
    background: none repeat scroll 0 0 #E8E2DE;
    border: 1px solid #DAD7D5;
    color: #545454;
    font-size: 0.8461em;
    height: 23px;
    text-align: center;
}
.tabs-wrapper .tabs .ui-tabs-panel .chart .last-closes table tbody tr td {
    border: 1px solid #DAD7D5;
}